[Desktop Entry]
Name=Embedded Media Player
X-TDE-Library=libkaboodlepart
Icon=kaboodle
# Keep in sync with the audio types in kaboodle.desktop
MimeType=audio/x-mp3;application/ogg;audio/x-mp2;video/mpeg;audio/x-wav;audio/x-mod;video/x-msvideo;video/quicktime;video/x-flic;audio/basic;video/x-ms-asf;video/x-flv
X-TDE-ServiceTypes=KParts/ReadOnlyPart,Browser/View,KMediaPlayer/Player
Type=Service
X-TDE-InitialPreference=8
